/* Let's go responsive, baby! */

img {
	max-width:100%;
	height:auto;
}

/* parallax stuff */
.mobile body {
	overflow: hidden;
}
.mobile .BGTable {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 100%;
}
.mobile #scroller {
	height: 3000px;
}

@media (max-width:1179px) {

	.siteWidth {
		width:auto !important;
	}

}
@media (max-width:1023px) {

	/* modules */
	.aquaeSkins .MainPane #mdMemberList > li {
		width:50%;
	}
	.aquaeSkins .ModDNNFeedbackC fieldset:first-of-type .Feedback_Field {
		width:100%;
	}
	.aquaeSkins .ModDNNFeedbackC fieldset:first-of-type > div:nth-child(2n-1),
	.aquaeSkins .ModDNNFeedbackC fieldset:first-of-type > div:nth-child(2n) {
		padding:0;
	}
}
@media (max-width:768px) {
	
	.bannerMainFull .parallaxMe .siteWidth {
		margin-top:160px;
	}
	.bannerMainFull .parallaxMe img {
  -webkit-transform: scale(0.5);
		 -moz-transform: scale(0.5);
		  -ms-transform: scale(0.5);
		   -o-transform: scale(0.5);
			  transform: scale(0.5);
				 filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.9999619230641713, M12=-0.008726535498373935, M21=0.008726535498373935, M22=0.9999619230641713,SizingMethod='auto expand');
	}
	.bannerMainFull .parallaxMe h1,
	.backgroundMe .owlCarousel h1 {
		font-size:45px;
	}
	.bannerMainFull .parallaxMe h2,
	.backgroundMe .owlCarousel h2 {
		font-size:25px;
	}

	/* modules */
	.DnnAnnImage {
		width:50%;
	}
	.aquaeSkins .MainPane #mdMemberList > li {
		width:100%;
	}
	
	/* content */
	.WhiteBox {
	  margin:40px;
	}
}
@media (max-width:599px) {
	.imgLeft,
	.imgRight {
		float:none;
		margin:0 auto 20px;
		display:block;
	}
}
@media (max-width:480px) {
	.TopBarPane {
		display:none;
	}
	.padThis {
		padding:25px 15px;
	}
	.alignContBottom {
		margin-bottom:-25px
	}
	a.nextScreenButton {
		border-top-left-radius: 100%;
		border-top-right-radius: 0;
		width: 50px;
		height: 50px;
		line-height: 70px;
		padding-left: 10px;
		left:auto;
		right:0;
		margin:0;
	}
		
	
	/* content */
	.WhiteBox {
		margin: 30px;
	}

	.bannerMainFull .parallaxMe h1,
	.backgroundMe .owlCarousel h1 {
		margin-top:80px;
		font-size:35px;
	}
	.bannerMainFull .parallaxMe h2,
	.backgroundMe .owlCarousel h2 {
		font-size:20px;
	}
	/* modules */
	.showControlBar .aquaeSkins .ModBlogC .blog-main-content {
	  padding: 5.5em 0 0;
	}
	.showControlBar .aquaeSkins .ModBlogC .dnnPrimaryAction,
	.showControlBar .aquaeSkins .ModBlogC .dnnSecondaryAction {
	  padding:7px;
	}
	.aquaeSkins .dnnMemberDirectory .mdSearchBar input[type="text"] {
		display: block;
		float: left;
		width: 160px;
	}
}
@media (max-height:480px) {	
	/* content */
	.bannerMainFull .parallaxMe h1,
	.backgroundMe .owlCarousel h1 {
		margin-top:80px;
		font-size:35px;
	}
	.bannerMainFull .parallaxMe .position1,
	.bannerMainFull .parallaxMe .position2,
	.backgroundMe .owlCarousel .position1,
	.backgroundMe .owlCarousel .position2,
	.backgroundMe .owlCarousel .position3 {
		max-width: 22%;
	}
}
@media (max-width:400px) {
	.siteWidth {
	  padding: 0 15px;
	}
	.headerMain {
	  min-height:48px;
	}
	.logoMain {
	  padding: 10px 0;
	}
	.breadLeft {
	  float: none;
	  padding: 10px 0 0;
	}
	.breadRight {
	  float: none;
	  padding: 10px 0;
	}

	/* modules */
	.aquaeSkins .DnnAnnImage {
		width:100%;
		margin-bottom:10px;
	}
	.aquaeSkins .dnnForm.FeedbackForm .dnnFormItem .RadCaptcha.RadCaptcha_Default {
		width: 100%;
	}

	/* content */
	.WhiteBox {
	  margin: 0;
	}
}
